.header_button {
	cursor: pointer;
}

.header_button .top {
	background: url('style/images/header_button/top.png') no-repeat;
	width: 265px;
	height: 14px;
}

.header_button .middle {
	background: url('style/images/header_button/middle.png') repeat-y;
	/*padding-left: 20px;*/
	height: 55px;
	position: relative;
}

.header_button .bottom {
	background: url('style/images/header_button/bottom.png') no-repeat;
	width: 265px;
	height: 13px;
}

.header_button .logo_selector {
	position: absolute;
	top: 0px;
	right: 13px;
	width: 32px;
	height: 53px;
	background: url('style/images/header_button/selector.png') no-repeat;
}

.header_button .logo {
	
	/*background-repeat: no-repeat;*/
	/*background-attachment: fixed;*/
	position: absolute;
	top: 0;
	left: 10px;
	width: 245px;
	height: 55px;
}

.header_button .logo .logo-inner {
	background-image: url('style/images/header_button/logo_nb_NO.jpg');
	width: 200px;
	height: 55px;
}

#header_button_expanded .logo.first .logo-inner {
	margin-left: 0;
	margin-right: 0;
}

#header_button_expanded .logo {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #f0f0f0;
}

#header_button_expanded .logo.last {
	border-bottom: 0;
}

#header_button_expanded .logo.first {
	
	padding-top: 0px;
}

#header_button_expanded .logo .logo-inner {
	margin-left: auto;
	margin-right: auto;
}

.header_button .logo#ton .logo-inner {
	background-position: 0 -3px;
}

.header_button .logo#ton.active .logo-inner {
	background-position: 0 -66px;
}

.header_button .logo#elveseter .logo-inner {
	background-position: 0 -130px;
}

.header_button .logo#elveseter.active .logo-inner {
	background-position: 0 -192px;
}

.header_button .logo#leirvassbu .logo-inner {
	background-position: 0 -252px;
}

.header_button .logo#leirvassbu.active .logo-inner {
	background-position: 0 -314px;
}

.header_button .logo#sulheim .logo-inner {
	background-position: 0 -376px;
}

.header_button .logo#sulheim.active .logo-inner {
	background-position: 0 -437px;
}

#header_button {
	z-index: 50;
}

#header_button_expanded {
	position: absolute;
	z-index: 100;
}

#header_button_expanded .logo {
	position: relative;
}

#header_button_expanded .middle {
	height: 290px;
}

#logo_info {
	width: 180px;
	height: 21px;
	background: url('style/images/header_button/info_nb_NO.png') no-repeat;
	float: left;
	position: absolute;
	left: 290px;
	bottom: 60px;
}

#wrapper div.element_container {
	border-top: 1px solid #d8d8d8;
}

#wrapper div.element_container.pixy-dummy-element {
	border-top: 0;
}

/* Slideshow */
.slideshow .tit-post-slider {
	/*background: url('/global/images/background/black60.png') repeat;*/
	background: transparent;
	bottom: 0;
	color: #ffffff !important;
	text-shadow: 0px 0px 4px #000000;
	float: left;
	height: 54px;
	left: -20px;
	line-height: 54px;
	padding-left: 20px;
	padding-right: 20px;
	position: absolute;
	width: 100% !important;
	font-family: 'FolksRegular';
	font-size: 35px;
	font-weight: bold;
	text-align: center !important;
}

div.slideshow ul.slides-nav {
  bottom: 7px !important;
}

/* Secondary navigation */
#secondary_navigation ul {
	padding: 0;
	list-style: none;
}

#secondary_navigation ul li {
	line-height: normal;
	padding-left: 0px;
	background: none;
}

#secondary_navigation ul li a {
	display: block;
	padding: 5px;
	background: #ffffff;
	border-top: 1px solid #d8d8d8;
	text-decoration: none;
}

#secondary_navigation ul li.first a {
	border-top: 0;
}

#secondary_navigation ul li ul li.first a {
	border-top: 1px solid #d8d8d8;
}

#secondary_navigation ul li a:hover, #secondary_navigation ul li a.active {
	/*background: #dddddd;*/
	background: url('style/images/menu-active-bg.png') repeat-x;
	color: #000000 !important;
	/*font-weight: bold;*/
}

#secondary_navigation ul li ul {

}

#secondary_navigation ul li ul li {
	/*padding-left: 20px;*/
}

#secondary_navigation ul li ul li a {
	padding-left: 20px;
}

/* Menu colors */
#primary_navigation .page_id_rqPPQ a:hover, #primary_navigation .page_id_DFPPQ a:hover, #primary_navigation .page_id_rqPPQ a.selected, #primary_navigation .page_id_DFPPQ a.selected {
	/* Elveseter */
	color: #80a440 !important;
}

#primary_navigation .page_id_7qPPQ a:hover, #primary_navigation .page_id_eFPPQ a:hover, #primary_navigation .page_id_7qPPQ a.selected, #primary_navigation .page_id_eFPPQ a.selected {
	/* Leirvassbu */
	color: #f29c39 !important;
}

#primary_navigation .page_id_ZqPPQ a:hover, #primary_navigation .page_id_PHPPQ a:hover, #primary_navigation .page_id_ZqPPQ a.selected, #primary_navigation .page_id_PHPPQ a.selected {
	/* Sulheim */
	color: #c29c6f !important;
}

/* Flags */
#flags {
	position: absolute;
	right: 0;
	float: right;
	bottom: 1px;
	width: 128px;
	height: 102px;
	background: url('style/images/flag.png') no-repeat;
}

#flags .flag {
	float: right;
}

#flags .flag a {
	display: block;
	width: 64px;
	height: 102px;
}

#flags .flag a img {
	display: none;
}

#flags .flag-info {
	float: left;
	margin-right: 5px;
}

#flags .flag.active img {
	border: 1px solid #000000;
}

#flags .flag img {
	width: 22px;
	border: 1px solid transparent;
}